/* ----- HEADER ------- */

#first-menu{float:right;}

#first-menu ul{float:right; padding:3px 7px 0 0;}

#first-menu ul li{float:left;}

#first-menu ul li a{border-right:0 none;border-left:1px dashed #233052;}

#logo,#logo-txt{ float:left;}

#logo-img{ float:left; padding:0 0 0 12px;}



#first-menu .moduletable_menu,

#first-menu div.moduletable{ float: right;}

.lang-menu{ padding:6px 5px 0 0;}

.lang-menu img{float:right;}



.lang-menu span,

.lang-menu span:hover{ background-position:0 7px;}



.dropmenudiv_b {

    left: -59px !important;

    top: 27px !important;

}

.MyFlagDiv a span{

	font-size:11px;

	margin:0 0 0 15px;

}



.MyFlagDiv a img{

	float:right;

}

.menu-top-arrow{background-position:0 -306px;}

.MyFlagDiv a{background-position:0 -366px;}

.MyFlagDiv a:hover{background-position: 0 -317px;}



/* ----- MENU HA ----- */

#top-menu ul li{ float:left;}



/* LEVEL 2 */

.sf-horizontal li:hover ul,.sf-horizontal li.sfHover ul{left:0;}

.sf-horizontal li li:hover ul,ul.sf-horizontal li li.sfHover ul{left:222px;}

.sf-horizontal li li li:hover ul,ul.sf-horizontal li li li.sfHover ul{left:222px;}

#top-menu ul ul li.pjmenu-top,#top-menu ul ul li.pjmenu-top:hover{ background-position:-5px -306px;}

#top-menu ul ul li.pjmenu-bottom, #top-menu ul ul li.pjmenu-bottom:hover{ background-position:-5px -457px;}

#top-menu ul ul ul li.pjmenu-top, #top-menu ul ul ul li.pjmenu-top:hover{ background-position:-5px -446px;}

#top-menu ul ul li{ background-position:-5px -360px;}

#top-menu ul ul li:hover{ background-position:-5px -317px;}

#top-menu ul li li.parent a span.sf-sub-indicator {background-position: 7px -1743px;left: 86%;}

#top-menu ul ul li a{padding-left:9px;}

.sf-vertical{float:left; padding-left:14px;}

.sf-vertical a, .sf-vertical span{ text-align:left;}

.sf-vertical li{ background-position:10px -1454px;}

.sf-vertical li:hover{ background-position:10px -1566px;}

.sf-vertical li.active{ background-position:10px -1670px;}

.sf-vertical li a{ background-position:-237px -299px; padding:0 0 0 10px; direction:ltr;}

.sf-vertical span.sf-sub-indicator{background-position:6px -4343px;left: 85%;}

.sf-vertical li:hover ul{right:-99%;}

.sf-vertical li:hover ul ul{ right:-208px;}

.sf-vertical li:hover ul ul ul{ right:-224px;}



.sf-vertical ul li.pjmenu-top, .sf-vertical ul li.pjmenu-top:hover{background-position:-5px -452px;}

.sf-vertical ul li.pjmenu-bottom, .sf-vertical ul li.pjmenu-bottom:hover{background-position:-5px -457px;}

.sf-vertical ul li{background-position:-5px -361px;}

.sf-vertical ul li:hover{background-position:-5px -317px;}



/* ----- SLIDE SHOW ----- */



.mj-image{float:right; margin:15px 45px 0 0;}

.right-slide-ice {
    float: left;
    margin: 36px 0 10px 45px;
    width: 452px;
    padding-right: 15px;
}

.right-slide-ice h4.heading{ text-align:left;}

.ice-button{ float:right;}



.mj-image span.mjoverlay{ left: 511px;}



.moduleItemReadMore{ float: right;}

#slide-show .bt-image-link{

	float: right;

	margin:15px 45px 0;

}



#slide-show span.mjoverlay{
	right: 45px;
	left: auto;
}

#slide-show .bt-cs .bt-inner .bt-title {

    direction: ltr;

    height: 25px;

    margin: 35px 0 0 45px;

    overflow: hidden;

    width: 44%;

}



#slide-show .bt-introtext{

	padding: 0;

	margin:12px 40px 15px 45px;

}



.ice-carousel .moduleItemIntrotext{
	padding: 0;
}

.ice-carousel .moduleItemIntrotext .itemIntroText{
	color: #ffffff;
}



/* ---- MAIN-BODY ----*/

#breadcrumb-b{float:left;direction:ltr;}

#date{float:right; text-align:right;}

#big-left{ float:right; padding:0 20px 0 30px;}

#right-col, #right-col-b{ float:left;}



#bottom-blocks li a,

#bottom-blocks li.even a{

	direction:ltr;

	}



/* ---- TITLES STYLES ---- */



.plus-title h3{ background-position:0 -3192px; padding:0 0 0 20px; text-align:left;}

.mjrx-mod .is-title-c{ background:url(../images/sprite.png) no-repeat scroll 1px -89px transparent;margin:-11px  0 0 -10px;}

.mjrx-mod .is-title-c h3{padding-left:48px; padding-right:5px; text-align:left;}

.is-title-c, #sptab97 ul.tabs_container{ background-position:1% 0;}

.is-title-c h2, .is-title-c h3 {

    direction: ltr;

    float: left;

    overflow: hidden;

    padding-left: 52px;

    padding-right: 10px;

    text-align: left;

}



h2.itemTitle{ direction:ltr;}



h3.event-title{ text-align:left;}

input[type="email"], input[type="password"], input[type="text"], input[type="url"]{ text-align:left;}



.row input[type="email"],

.row input[type="password"],

.row input[type="text"],

.row input[type="url"]{

	float:right;

}



input[type="email"],

input[type="password"],

input[type="text"],

input[type="url"],

select, textarea{

	text-align:left;

}

/* ----- TAB STYLES ----- */



#sptab97 ul.tabs_container{ padding-left:60px; padding-right:10px;}

.sptabs ul.tabs_container li.tab{float:left;}

#sptab108{ margin:0 0 0 7px;}

#sptab108 ul.tabs_container li.tab{ margin:3px 0 0 10px;}



/* ----- Contact Us ------ */

div.button-sender{

	float:left;

	}

	

.contact-button{

	float:right;

}

div.button-sender input {

    float: left;

    margin: 8px 6px 0 0;

}

/* ------ BOTTOM BLOCKS ----- */

.blocks-left{float: right;padding: 14px 0 0 14px;}

.blocks-center{background-position:right top;float:right;}

.blocks-right{background-position:right top;float:left;padding:14px 14px 0 0;}

.bot-title h3{ background-position:0 -2736px; text-align:left; padding-right:0;padding-left:18px;}

.blocks-right .bot-title h3{ background-position:0 -2736px;}

.blocks-right .bot-title{ background-position:-276px -176px;}



.customcandh {

    right:auto;

    left: 14px;

}

/* ----- CATEGORU LIST STYLES -----*/



label{ float:left;}

.blog-title h3{

	float:left;

	background:#ffffff;

	padding:0 5px 0 0;

	direction:ltr;

}

.catItemDateCreated{

	float:left;

	background:#FFFFFF url(../images/sprite.png) no-repeat scroll 0 -2948px;

	padding:0 2px 3px 10px;

	margin-top:-8px;

}



.catItemIntroText{ direction:ltr;}

.catItemCategory span,

.itemCategory span,

.itemTagsBlock span{

	float:left;

	margin:0 10px 0 0;

	direction:ltr;

}

.catItemCategory a{ float:left;}

.catItemReadMore{ float:right; direction:ltr;}

.filter-search, .display-limit{ float:left; margin-right:10px; margin-left:0; direction:ltr;}

.filter-search span, .filter-search input[type="text"]{float: left;line-height: 20px;margin: 2px 10px 0 0;}

table.category{ direction:ltr;}

table.category tr th.list-title, table.category tr td.list-title{ text-align:left;}

table.category th.list-title a img{ margin-left:5px;}

table.category tr td.list-title a{ background-position:left 6px; padding-left:10px; padding-right:0;}

table.category tr:hover td.list-title a{ background-position:left 6px;}



.arch-button .content-content{

	float:right;

	}

/* ---- K2 STYLES ---- */



.itemHeader{ direction:ltr;}



.itemHeader .views, .is-title-c .views{ float:right; margin:-5px -5px 0 0;}

.is-title-c .views{ margin:3px -5px 0 0;}

.title-side{ background-position: -24px -544px; float:right;} 



span.catfeatured{ right:91%;}



span.featured{ float:left;}



.itemRatingBlock, .itemRatingLog{ float:right;}

a.itemCommentsLink, div.catItemCommentsLink a{float:right;background:url("../images/sprite.png") no-repeat scroll -1px -566px transparent; padding:0 0 0 2px;}

.itemRatingLog{margin-right:4px;}



div.catItemCommentsLink a{ float:left;}

.itemToolbar{ left:91.2%;}

.itemIntroText, .itemFullText{ direction:ltr;}



.itemExtraFields h3{ text-align:left;}

.itemExtraFields ul li{ direction:ltr;} 

.itemExtraFields ul li span.itemExtraFieldsLabel{ float:left;}



.itemDateModified{ float:right;}



.itemCategory, .itemAuthor, .catItemCategory, .catItemAuthor, .catItemCommentsLink{float:left;margin-left: 0;margin-right: 10px;}



.itemTagsBlock ul li{ float:left; margin-right:7px;}



.catItemCategory a, .catItemAuthor a, .itemCategory a, .itemTagsBlock a, .itemAuthor a{ float:left; direction:ltr;}

div.itemSocialLinksBlock span, ul.itemSocialLinks{ float:left; direction:ltr;}

ul.itemSocialLinks li{ float:left;}



.itemSocialLinks li.first{

	margin:0 8px 0 0;

}



.itemAuthorBlock img{ float:left;}

.itemAuthorDetails h3{ text-align:left;}

.itemAuthorDetails{ float:right; direction:ltr;}

span.itemAuthorUrl{float: left;margin: 5px 0 0 -5px;padding: 5px 0 5px 11px;}

.itemRelated ul li a, .itemAuthorLatest ul li a{ text-align:left; padding:7px 10px 9px 20px; text-align:left;}

.itemRelated ul li a, .itemAuthorLatest ul li a,

.itemRelated ul li a:hover, .itemAuthorLatest ul li a:hover{ background-position:1% -1175px;}



#comment-form label{ text-align:left;}

#comment-form input[type="email"], #comment-form input[type="password"], #comment-form input[type="text"], #comment-form input[type="url"]{ float:left;}



#islamcaptcha,

#reloadcaptcha,

.captcha{ float:left;}



.itemCommentsList-b{ direction:ltr;}

#comment-form .isbutton{ float:right;}



ul.itemCommentsList li img{ float:left; margin:0 15px 0 0;}



.itemRatingBlock,.title-side{ float:right;}

span.commentIcon{background:url("../images/sprite.png") no-repeat scroll -18px -532px transparent;float: left; margin:0 0 0 -15px;}

 div.catItemCommentsLink{ float:left;}

.k2CategoriesListBlock ul li{background-position:10px -1457px;}

.k2CategoriesListBlock ul li:hover{background-position:10px -1569px;}

.k2CategoriesListBlock ul li.activeCategory {background-position: 10px -1673px;}

.k2CategoriesListBlock ul li a{background-position:-238px -304px;padding:0 5px 0 25px;text-align:left; direction:ltr;}

.k2CategoriesListBlock ul ul li,.k2CategoriesListBlock ul ul li:hover{ background-position:18% -1231px;}

.k2CategoriesListBlock ul ul li a {padding: 0 5px 0 40px;}



.catItemCategory span, .catItemAuthor span, .itemCategory span, .itemTagsBlock span, .itemAuthor span, .itemSocialLinksBlock span{ float:left; margin-right:5px;}



.catItemLinks{ padding:7px 0;}



.k2FeedIcon{ float:right; margin:14px 5px 0 0;}

/*





*/





/* ---- K2 MODLUES STYLES---- */



form.k2SearchBlockForm input.inputbox{ float:left;}

form.k2SearchBlockForm div.isbutton{ float:right;}



/* ---- NAVIGATION ---- */



.nav-button{ float:right;}

.page-navigation ul li{ float:left;}

.page-navigation ul li.pagination-start span{background-position:0 -385px;}

.page-navigation ul li.pagination-start a{background-position:0 -359px;}

.page-navigation ul li.pagination-start a:hover{background-position:0 -333px;}



.page-navigation ul li.pagination-prev span{ background-position:0 -463px;}

.page-navigation ul li.pagination-prev a{background-position:0 -437px;}

.page-navigation ul li.pagination-prev a:hover{background-position:0 -411px;}

.page-navigation ul li.pagination-next span{background-position:-25px -463px;}

.page-navigation ul li.pagination-next a{ background-position:-25px -437px;}

.page-navigation ul li.pagination-next a:hover{background-position:-25px -411px;}

.page-navigation ul li.pagination-end span{background-position:-25px -385px;}

.page-navigation ul li.pagination-end a{ background-position:-25px -359px;}

.page-navigation ul li.pagination-end a:hover{ background-position:-25px -333px;}

/* ---- POLL ---- */

.mjrx-content .poll{ direction:ltr;}

.poll-button{ float:left;}

.result-button{ float:left; margin:0 0 15px 10px;}

.poll-pane{ direction:ltr;}

.vote-button{ float:right;}

li.polls-item span{ float:left;}

li.polls-item span.polls-item-bullet{ padding-left:10px; background-position:0 5px; text-align:left; padding-right:3px;}

.poll-bottom table, .poll-bottom form{ float:left;}

.poll-bottom form#poll label{ float:right;}

.acymailing_form input[type="text"]{ text-align:left;}



/* ---- XMAP ---- */

#xmap h2.menutitle{ text-align:left;}

/* ---- Modules ---- */

#right-col .nopad .mjrx-content{

	padding: 0 0 0 20px;

}

.goldbt .goldbt-b{

	direction:ltr;

	}

/* Footer */

#footer-rss{

	float:right;

	width:15%;

}



#footer-rss a {

    background: url("../images/rss-ltr.png") no-repeat scroll 0 0 transparent;

    float: right;

    padding-left: 17px;

}

/*#footer-rss div{

    background-position: 80px -4677px;

    padding-right: 25px;

}*/



#copy-right{

	float:left;

	width:85%;

}

#copy-right p{ direction:ltr; text-align:left;}



/* LOGIN FORM */

#login-form label, .acymailing_form label{ text-align:left;}



#login-form ul{ direction:ltr;}

#modlgn-remember{ float:left;}

.display_none.alert, .error-text{

	text-align:left;

	}



/* ------- islamquest component ------ */



#steps{

	direction:ltr;

	padding:20px 0;

	}



.arrow-steps{

	background-position:11px -4488px;

}



#steps-bottom{

	text-align:left;

	}

#new-quest-form span.dis-span-guide {

    float: right;

    margin:0 5px -14px 110px;

    text-align: left;



}



#new-quest-form .form-row .isbutton {

    float: right;

    margin: 0 5px 0 0;

}

#new-quest-form .form-row label{

	float:left;

	text-align:left;

	}

	

.form-row span.exlabel{

	direction:ltr;

	padding-left:5px;

	}

#new-quest-form textarea,

#new-quest-form input[type="email"], #new-quest-form input[type="password"], #new-quest-form input[type="text"], #new-quest-form input[type="url"], #new-quest-form select {

    direction: ltr;

    float: left;

    text-align: left;

}

#new-quest-form textarea{

	width:458px;

	}

#LastQuestion div{ float:left;}

.closebutton{

	left:98%;

	}

img.captcha{

	float:left;

	}

#new-quest-form .form-row label.hor-label input {

    float: left;

    margin: 6px 5px 0 0;

}

.steps-buttons {

    float: right;

}

.steps-buttons .isbutton {

    margin-right: 15px;

	margin-left:0;

}



.info-error {

    direction: ltr;

    text-align: left;

}

ul.tabs li a{ float:left;}



.tab_content li a{background-position: 1% -1784px !important;}

.tab_content li a:hover{background-position: 1% -1888px !important;}

.white-list li a,

.quest-content li a,

#questions-list ul li a,

ul.question-title li a,

#search-result li a span{

    background: url("../images/sprite.png") no-repeat scroll 5px -1786px transparent !important;

    padding: 5px 5px 5px 18px !important;

    text-align: left;

	direction:ltr;

}



.white-list li:hover,

.white-list li a:hover,

.quest-content li:hover a,

.quest-content li:hover a:hover,

#questions-list ul li:hover a,

#questions-list ul li:hover a:hover,

ul.question-title li:hover a,

ul.question-title li:hover a:hover,

 #search-result li a span:hover {

    background-position: 5px -1890px !important;

}



.views {

    direction: ltr;

    float: right;

    margin: -5px -5px 0 0;

}

.last-up {

    float: left;

    padding-left: 10px;

    padding-right: 0;

}



.last-up span span {

    float: left;

    margin-right: 5px;

	direction:ltr;

}



.mytoolbar{ float:right;}



.user-details {

    float: left;

    text-align: left;

    width: 565px;

}



.details-row span.item {

    float: left;

    margin-left: 0;

    margin-right: 14px;

}



.details-row span span {

    float: left;

    margin-right: 5px;

    margin-left: 0;

}



.details-row br {

    margin: 4px 0;

}

.plus-title .Down{background-position:0 -3192px;}

.plus-title .Previous{ background-position:0 -3352px;}



.full-answer .plus-title .Down,

.full-question .plus-title .Down{

	background-position:0 -3439px;

	}



.full-answer .plus-title .Previous,

.full-question .plus-title .Previous{

	background-position:0 -3544px;}



.quest-content{

	 direction:ltr;}

.plus-title .ShowArrow{

	text-align:left;

	}

	

	

	



.quest-content li a {

    background-position:5px -1786px;

    padding: 5px 5px 5px 18px;

}

.quest-content lihover a,

.quest-content li:hover a:hover{

	background-position:5px -1890px;

	}

	

	

	

	

.comment .form-row label{

	float:left;

	text-align:left;

	}	



.comment .form-row .inputbox,

.comment .form-row .css_alert,

.comment .form-row .display_none{

	float:left;

}



.comment .form-row .isbutton {float: right;}



.searchmod-box .isbutton {

    float: right;

    margin: 0 10px 0 0;

}

.searchmod-box input[type="text"]{

	float:left;

}



.search-panel-button span {

    float: right;

    padding-left: 13px;

    padding-right: 0;

	background-position:5px 105%;

}

.search-panel-button span.active {

    background-position:5px 5px;

}

.search-panel-button {

    margin-left: 5px;

    margin-right: 4px;

    padding: 3px 0 0 4px;

}

.search-row{

	text-align:left;

	}

.search-row select{

	direction:ltr;

	}



.search-tab ul li{

	float:left;

	}

.searchmod-box label input[type="radio"] {

    float: left;

    margin: 7px 5px 0 0;

}



.search-items label {

    float: left;

    margin-left: 0;

    margin-right: 10px;

}



.moduleItemIntrotext{

	padding:0 10px 0 0;

	}



.tip-row-two{direction:ltr;}

.tip-cat{float: left;}

.tip-veiw{float: right;}



span.label{

	float:left;

	color:#313131;

	}

.logo-box {

    float: left;

}



/* .aw-sign-holder{

	width: 73%;

}

 */

/* ------ RESPONSIVE ----- */



@media screen and (max-width:1000px) {

	

	

.ice-loading {left: 0;width: 694px;}

#big-left{ padding:0 10px;}



.mj-image {margin: 30px 35px 0 0;}

.mj-image span.mjoverlay {

    left: 358px;

    top: 29px;

}

.right-slide-ice {

    margin: 28px 0 10px 45px;

	height:130px;

}

.moduleItemIntrotext {

    padding: 0;

}

.question-details {

    width: 100%;

}

.user-details {

    width: 88%;

}

}

@media screen and (max-width:760px) {

	#logo-img{padding:27px 0 0 12px;}

	.ice-loading {left: 0;width: 628px;}

	#first-menu ul li{

		float:none;

		}

#first-menu ul li a {

    border:0;

}



.right-slide-ice{margin:28px 0 10px 37px;}



		

}

@media screen and (max-width:635px) {

	.ice-loading {left: 0;width:465px;}

	



.right-slide-ice {

    margin: 30px 0 10px 37px;

    width: 375px;

}

	

	

#big-left{padding:20px 10px 0;}

	

	

.user-details {

    width: 86%;

}

	



}

@media screen and (max-width:470px) {

	.ice-loading {left: 0;width: 303px;}

.right-slide-ice {

    margin: 13px 0 9px 38px;

    width: 214px;

}



.moduleItemIntrotext{ height:60px;}

.user-details {

    width: 100%;

}	

}



@media screen and (max-width:310px) { 

	#page-bg{ width:238px;}

	#big-left, #left-col, #content-b{ width:212px;}

}

.contact_form_pa1 {

    float: left;

}



.contact_form_pa2 {

    float: left;

}



.contact_form_pa3 {

    direction: ltr;

    float: left;

    padding-right: 5px;

    text-align: left;

        margin-left: 3px;

}



.contact_form3 {

    background: url("http://islamquest.net/templates/islamquest_temp/images/button-left.png") no-repeat scroll left top rgba(0, 0, 0, 0);

    display: inline-block;

    margin-right: 7px;

}



.contact12a_form.inputbox {

    text-align: left;

}

.contact12w_form.inputbox {

	 direction: ltr;

    text-align: left;

        line-height: 30px;



}



.contact12c_form.inputbox {

    text-align: left;

}

.contact12b_form.inputbox {

	    direction: ltr;

    text-align: left;

      line-height: 30px;

}

.contact12d_form.inputbox {

	    direction: ltr;

    text-align: left;

      line-height: 30px;

}



.contact_form_pa11 {

	    float: right;



}



.contact11_form.intro_text {

    

    display: none;

   

}



textarea.contact_form {

    float: left;



}

.blocks-left2 {

    display: inline-block;

    float: right;

}

.blocks-left1 {

    display: inline-block;

    float: left;

    text-align: left;

}



@media screen and (max-width:1000px) {

	#slide-show .bt-image-link{

		margin:15px 48px 0 0;

	}

	#slide-show .bt-cs .bt-inner .bt-title{

		width: 40%;

	}

	#slide-show .bt-introtext{

		width: 38%;

	}

	#slide-show .moduleItemReadMore {

	    margin-right: 54%;

	}

	#bottom-blocks-b {

	    margin: 0 5px;

	}



	.depth-t-l, .depth-t-r, .depth-l, .depth-r{

		display: none;

	}

}



@media screen and (max-width:765px) {

	#slide-show .bt-introtext{

		width: 86%;

	}

	#slide-show .moduleItemReadMore {

	    margin-right: 30px;

	}

	#bottom-blocks-b{

		padding: 0 0 15px;

	}

	#bottom-blocks-b {

    	margin: 0 3px;

	}

	#bottom-blocks-b .bottom-mod {

	    padding-right: 15px;

	}



}



@media screen and (max-width:479px) {



	#slide-show .bt-introtext{

		width: auto;

	}



}



.is-firtpage #slide-show-c{

	height: 170px;

}

#content-b .formResponsive .formHorizontal .formControlLabel{

	text-align: left;

	direction: ltr;

}

#content-b .formResponsive textarea,

#content-b .formResponsive input[type="text"],

#content-b .formResponsive input[type="password"]{

	direction: ltr;

}

#content-b .formResponsive .formHorizontal .formControls{

	float: left;

}

.rsform-block-paymentmode .formControls label{

	text-align: left;

}



.rsform-block-paymentmode .formControls label {

    background-position: 0 0 ;

    padding-left: 46px;

    padding-right: 0;

}



label[for=paymentmode0]{

	background-position: 0 3px !important;

}



#content-b .formResponsive .formHorizontal .rsform-block-submit .formControls{

	float: right;

}

.rsform-block-information{

	direction: ltr;

}



.support .itemTitle,

#content-b > h1,

.formResponsive > h2{

	text-align: left;

	padding: 0 0 0 60px;

}

.support .itemTitle::after,

#content-b > h1::after,

.formResponsive > h2:after{

	left: 8px;

	right: auto;

}






.k2owl--title{
	text-align: left;
}


.k2owl--introtxt{
	direction: ltr;
}


.isonline p {
    float: left;
    padding: 0 10px;
}

.new-quest-form {
	direction: ltr;
}